<?php

use Illuminate\Foundation\Inspiring;
use Illuminate\Support\Facades\Artisan;
use Illuminate\Support\Facades\Schedule;

// 每天执行批量收货
Schedule::call(function () {
	app('Modules\Order\Services\OrderService')->orderTakeTask();
})->everyMinute();